@font-face {
    font-family: Gilroy;
    src: url("../fonts/Gilroy-Regular.eot"), url("../fonts/Gilroy-Regular.woff") format("woff"), url("../fonts/Gilroy-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Gilroy;
    src: url("../fonts/Gilroy-Light.eot"), url("../fonts/Gilroy-Light.woff") format("woff"), url("../fonts/Gilroy-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: Gilroy;
    src: url("../fonts/Gilroy-Medium.eot"), url("../fonts/Gilroy-Medium.woff") format("woff"), url("../fonts/Gilroy-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: Gilroy;
    src: url("../fonts/Gilroy-SemiBold.eot"), url("../fonts/Gilroy-SemiBold.woff") format("woff"), url("../fonts/Gilroy-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: Gilroy;
    src: url("../fonts/Gilroy-Bold.eot"), url("../fonts/Gilroy-Bold.woff") format("woff"), url("../fonts/Gilroy-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: Gilroy;
    src: url("../fonts/Gilroy-Black.eot"), url("../fonts/Gilroy-Black.woff") format("woff"), url("../fonts/Gilroy-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
}

html,
body {
    overflow-x: hidden;
}

body {
    padding: 0px;
    margin: 0px;
    font-size: 16px;
    font-family: Gilroy, sans-serif;
    position: relative;
}

.container {
    max-width: 1310px;
}

.section {
    padding: 85px 0px;
}

.text__border {
    font-weight: 900;
    font-size: 130px;
    line-height: 1;
    text-transform: uppercase;
    color: transparent;
    -webkit-text-stroke: 1px rgb(125, 205, 50);
}

.section__text--absolute {
    position: absolute;
    z-index: 1;
}

.header__burger {
    margin-left: 30px;
    display: none;
}

.header__mibile {
    display: none;
}


/*-------------------*/

.header__mibile {
    width: 300px;
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 10;
    background: #fff;
    right: 0;
    padding: 60px 20px 40px 20px;
    -webkit-box-shadow: 0 0 15px rgb(0 0 0 / 15%);
    box-shadow: 0 0 15px rgb(0 0 0 / 15%);
    -webkit-transform: translateX(101%);
    -ms-transform: translateX(101%);
    transform: translateX(101%);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.header__burger--close {
    display: table;
    margin: 0 auto;
    margin-bottom: 40px;
    position: absolute;
    right: 20px;
    top: 20px;
}

.header__mibile--menu {
    margin-top: 20px;
}

.header__mibile .header__lang {
    margin-top: 20px;
}

.header__mibile .header__lang ul {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.header__mibile--logo {
    text-align: center;
    margin-bottom: 20px;
}

.header__mibile--logo img {
    width: 150px;
}

.header__mibile--menu .menu {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.header__mibile--menu .menu li {
    margin-bottom: 10px;
}

.header__mibile--menu .menu li a {
    color: #3b3a3a;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
}

.burger__active .header__mibile {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}


/*----------------------------------*/

header {
    padding: 20px 0px;
    position: absolute;
    z-index: 10;
    left: 0px;
    right: 0px;
    top: 0px;
}

.header__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header__left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header__menu {
    margin-left: 40px;
}

.header__menu .menu {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.header__menu .menu li {
    margin: 0px 25px;
}

.header__menu .menu a {
    font-weight: 500;
    font-size: 15px;
    color: rgb(50, 50, 50);
    text-decoration: none;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.header__menu .menu a:hover {
    color: rgb(194, 194, 194);
}

.header__lang ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.header__lang ul a {
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
    color: rgb(50, 50, 50);
    text-decoration: none;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.header__lang ul li {
    margin: 0px 10px;
    position: relative;
}

.header__lang ul li a:hover,
.header__lang ul .header__lang--active a {
    color: rgb(194, 194, 194);
}

.header__lang ul li::before {
    content: "";
    position: absolute;
    width: 3px;
    height: 3px;
    background: rgb(50, 50, 50);
    border-radius: 100%;
    top: 50%;
    right: -10px;
    -webkit-transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
}

.header__lang ul li:last-child::before {
    display: none;
}

.section__banner {
    background: -o-linear-gradient(150deg, rgb(209, 209, 209) 5%, rgba(255, 255, 255, 0) 120%);
    background: linear-gradient(300deg, rgb(209, 209, 209) 5%, rgba(255, 255, 255, 0) 120%);
    height: 650px;
    position: relative;
}

.section__banner .container {
    height: 100%;
}

.section__banner .container .row {
    height: 100%;
}

.banner__row {
    position: relative;
    padding-top: 190px;
    padding-bottom: 110px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    z-index: 1;
    height: 100%;
}

.banner__center .banner__bg {
    position: absolute;
    top: 50%;
    left: 60%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin-top: 15px;
    z-index: 0;
}

.section__title {
    font-weight: 500;
    font-size: 51px;
    color: rgb(50, 50, 50);
    margin-bottom: 30px;
    line-height: 1.1;
}

.section__title span {
    color: rgb(125, 205, 50);
}

.section__title--before {
    position: relative;
}

.section__title--before::before {
    content: "";
    position: absolute;
    right: 100%;
    font-weight: 300;
    font-size: 51px;
    color: rgb(125, 205, 50);
    margin-right: 25px;
    width: 30px;
    height: 3px;
    background: rgb(125, 205, 50);
    top: 25px;
}

.section__title--center {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

.banner__left {
    z-index: 1;
}

.banner__info--desc {
    font-weight: 500;
    font-size: 18px;
    color: rgb(157, 157, 157);
    line-height: 1.2;
}

.banner__info .section__title {
    margin-bottom: 10px;
}

.banner__link--block {
    margin-top: 40px;
}

.banner__right .banner__link--block {
    display: none;
}

.link__btn {
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    background: rgb(125, 205, 50);
    border-radius: 80px;
    padding: 18px 50px;
    display: inline-block;
    text-decoration: none !important;
    color: rgb(255, 255, 255) !important;
}

.banner__right--text {
    text-align: right;
    font-weight: 600;
    font-size: 48px;
    line-height: 1;
    color: rgb(55, 55, 55);
}

.banner__right--absol {
    position: absolute;
    right: 0px;
    bottom: 100px;
}

.banner__right--ul {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0px;
    padding: 0px;
    text-align: right;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.banner__right--ul li {
    display: none;
    height: auto !important;
    white-space: nowrap;
}

.banner__right--text span {
    color: rgb(125, 205, 50);
}


/*
.banner__right--text span::before {
    content: attr(title);
    position: absolute;
    right: -10px;
    top: 5px;
    color: rgba(125, 205, 50, 0.46);
    filter: blur(4px);
}
*/

.section__video {
    position: relative;
    height: 650px;
}

.section__bg {
    position: absolute;
    inset: 0px;
}

.section__video .section__bg::before {
    content: "";
    position: absolute;
    inset: 0px;
    background: rgba(0, 0, 0, 0.4);
}

.section__bg img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.section__video .section__text--absolute {
    /* left: -25px; */
    left: 2%;
    top: 25px;
    -webkit-text-stroke: 1px rgba(255, 255, 255, 0.7);
}

.video__row {
    height: 100%;
    position: relative;
}

.section__video .container {
    height: 100%;
}

.video__play {
    position: absolute;
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    right: 0px;
    bottom: 60px;
}

.video__play--play {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.video__play .video__play--play a {
    width: 244px;
    height: 244px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: -o-linear-gradient(47.08deg, rgb(255, 255, 255) 8.38%, rgba(196, 196, 196, 0) 84.81%);
    background: linear-gradient(42.92deg, rgb(255, 255, 255) 8.38%, rgba(196, 196, 196, 0) 84.81%);
    border-radius: 100%;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.video__play:hover .video__play--play a {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.video__row .section__title {
    color: rgb(255, 255, 255);
    text-align: right;
    margin-bottom: -60px;
    margin-left: -60px;
}

.video__row .section__title::before {
    right: auto;
    left: 100%;
    margin-right: 0px;
    margin-left: 25px;
    color: rgb(220, 252, 66);
    background: rgb(220, 252, 66);
}

.video__link {
    position: absolute;
    inset: 0px;
    font-size: 0px;
    opacity: 0;
    z-index: 2;
}

.about__desc {
    font-weight: 500;
    font-size: 16px;
    color: rgb(157, 157, 157);
    max-width: 450px;
}

.about__desc--page {
    max-width: 100%;
}

.about__link--block {
    margin-top: 35px;
}

.about__link {
    font-weight: bold;
    font-size: 16px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    text-decoration: none !important;
    color: rgb(125, 205, 50) !important;
}

.about__link svg {
    margin-left: 15px;
}

.about__link:hover {
    color: rgb(194, 194, 194) !important;
}

.about__image {
    right: 0px;
    width: 330px;
    margin-left: auto;
}

.about__image-mini {
    position: absolute;
    width: 245px;
    right: 50%;
    top: 25px;
    z-index: 1;
}

.about__right--image {
    text-align: right;
    position: relative;
}

.about__image img {
    -webkit-box-shadow: rgba(0, 0, 0, 0.12) 0px 31px 47px;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 31px 47px;
    width: 100%;
}

.section__about .section__text--absolute {
    bottom: 40px;
    /* right: -15px; */
    right: 2%;
    text-align: right;
}

.section__about {
    background: url("../img/aboun__bg.jpg") center center / contain no-repeat;
    position: relative;
}

.multifunctionality__slider {
    height: 675px;
    /* height: 590px; */
    overflow: hidden;
}

.multifunctionality__slider--block {
    position: relative;
    overflow: hidden;
}

.multifunctionality__item {
    height: 100%;
    overflow: hidden;
}

.image--desctop {
    display: block;
}

.image_middle--520,
.image_middle--400 {
    display: none;
}

.multifunctionality__item--bg img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.multifunctionality__item--bg {
    height: 100%;
    position: relative;
    z-index: 1;
}

.multifunctionality__item--bg::before {
    content: "";
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    z-index: 1;
    inset: 0px;
}

.multifunctionality__item--bgblock {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}

.multifunctionality__item--mainbg {
    height: 675px;
    /* height: 590px; */
}

.multifunctionality__item--blure img {
    -webkit-filter: blur(5px);
    filter: blur(5px);
}

.multifunctionality__item--infoblock {
    bottom: 25%;
    position: absolute;
    left: 0px;
    right: 0px;
    z-index: 2;
    color: rgb(255, 255, 255);
}

.multifunctionality__slider--title {
    position: absolute;
    top: 10%;
    z-index: 2;
    width: 100%;
}

.multifunctionality__slider--title .section__title {
    color: rgb(255, 255, 255);
}

.multifunctionality__item--info {
    padding: 50px;
    background: -webkit-gradient(linear, left top, right top, color-stop(-21.19%, rgb(255, 255, 255)), color-stop(93.96%, rgba(196, 196, 196, 0)), color-stop(93.96%, rgba(196, 196, 196, 0)));
    background: -o-linear-gradient(left, rgb(255, 255, 255) -21.19%, rgba(196, 196, 196, 0) 93.96%, rgba(196, 196, 196, 0) 93.96%);
    background: linear-gradient(90deg, rgb(255, 255, 255) -21.19%, rgba(196, 196, 196, 0) 93.96%, rgba(196, 196, 196, 0) 93.96%);
    position: relative;
    max-width: 500px;
    -webkit-animation-name: fadeOutDown;
    animation-name: fadeOutDown;
}

.swiper-slide-active .multifunctionality__item--info {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

.multifunctionality__item--title {
    font-weight: 600;
    font-size: 33px;
    color: rgb(255, 255, 255);
    margin-bottom: 15px;
}

.multifunctionality__item--desc {
    font-weight: bold;
    font-size: 18px;
    /* max-width: 230px; */
    max-width: 280px;
}

.multifunctionality__item--number {
    position: absolute;
    right: -10px;
    bottom: -15px;
    font-weight: 800;
    font-size: 153px;
    text-align: right;
    line-height: 1;
    color: transparent;
    -webkit-text-stroke: 2px rgb(125, 205, 50);
    font-style: italic;
    overflow: visible !important;
    padding-right: 20px;
}

.multifunctionality__arrow {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 12%;
    z-index: 1;
}

.multifunctionality__arrow--wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.multifunctionality--arrow {
    font-weight: 300;
    font-size: 19px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    transition: all 0.5s ease;
    opacity: 1;
    visibility: visible;
}

.multifunctionality--arrow.swiper-button-disabled {
    visibility: hidden;
    opacity: 0;
}

.multifunctionality--prev svg {
    margin-right: 10px;
}

.multifunctionality--prev {
    margin-right: 35px;
}

.swiper-button-disabled.multifunctionality--arrow {
    font-weight: 300;
}

.multifunctionality--next svg {
    margin-left: 10px;
}

.multifunctionality--arrow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}

.product__zoom--center {
    text-align: center;
    height: 100%;
    position: relative;
    width: 800px;
    margin: 0 auto;
}

.product__zoom--block {
    position: relative;
    height: 740px;
}

.product__zoom--mainimg {
    width: 100%;
    height: 100%;
}

.product__zoom--mainimg img {
    height: 100%;
}

.product__zoom--block .section__text--absolute {
    top: 55%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    font-size: 215px;
    opacity: 0.5;
}

.product__zoom--block .section__text--absolute::after {
    /*content: "";
    position: absolute;
    inset: 0px;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(153, 153, 153, 0)), color-stop(90%, rgb(255, 255, 255)));
    background: -o-linear-gradient(rgba(153, 153, 153, 0) 0%, rgb(255, 255, 255) 90%);
    background: linear-gradient(rgba(153, 153, 153, 0) 0%, rgb(255, 255, 255) 90%);
    */
}

.product__strengths {
    margin-top: 100px;
}

.product__zoom--element {
    position: absolute;
    top: 50%;
    left: 50px;
    width: 110px;
    height: 110px;
    border: 7px solid rgb(255, 255, 255);
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 25px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 25px;
    border-radius: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    z-index: 1;
}

.product__zoom--element::before {
    content: "";
    position: absolute;
    border-width: 15px 15px 15px 25px;
    border-style: solid;
    border-color: transparent transparent transparent white;
    -o-border-image: initial;
    border-image: initial;
    right: -20px;
    bottom: -20px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: -1;
}

.product__zoom--element--active {
    opacity: 1;
    visibility: visible;
}

.product__zoom--element img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 100%;
}

.product__zoom--element-1 {
    left: 53%;
    top: 7%;
}

.product__zoom--element-2 {
    left: 10%;
    top: 56%;
}

.product__zoom--element-3 {
    left: 62%;
    top: 30%;
}

.product__zoom--element-3::before {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    inset: -15px auto auto 10px;
}

.product__zoom--element-4 {
    left: 41%;
    top: 53%;
}

.product__zoom--element-4::before {
    -webkit-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    transform: rotate(-15deg);
    inset: -11px auto auto -2px;
}

.product__zoom--element-5 {
    left: 30%;
    top: 75%;
}

.product__zoom--element-5::before {
    -webkit-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    transform: rotate(-60deg);
    inset: 20px auto auto -20px;
}

.product__zoom--element-6 {
    left: 10%;
    top: 65%;
}

.product__element {
    position: absolute;
    font-weight: normal;
    font-size: 34px;
    color: rgb(57, 57, 57);
    max-width: 300px;
    line-height: 1.2;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    cursor: pointer;
}

.product__element:hover,
.product__zoom--active {
    font-weight: bold;
}

.product__element-1 {
    top: 15%;
    left: 20%;
}

.product__element-2 {
    top: 43%;
    left: 3%;
}

.product__element-3 {
    top: 31%;
    left: 70%;
}

.product__element-4 {
    top: 55%;
    left: 73%;
}

.product__element-5 {
    top: 77%;
    left: 60%;
    max-width: 360px;
}

.product__element-6 {
    top: 75%;
    left: 5%;
    max-width: 360px;
}

.section__advantages {
    background: -o-linear-gradient(150deg, rgba(209, 209, 209, 0.33) 15%, rgba(255, 255, 255, 0) 115%);
    background: linear-gradient(300deg, rgba(209, 209, 209, 0.33) 15%, rgba(255, 255, 255, 0) 115%);
}

.product__strength {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 25px 0px;
}

.product__strength--img {
    background: rgb(255, 255, 255);
    -webkit-box-shadow: rgba(0, 0, 0, 0.07) 0px 23px 34px;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 23px 34px;
    width: 102px;
    height: 102px;
    border-radius: 100%;
}

.product__strength--img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.product__strength--left {
    margin-right: 30px;
}

.product__strength--title {
    font-weight: 600;
    font-size: 27px;
    color: rgb(57, 57, 57);
    line-height: 1.2;
    margin-bottom: 5px;
}

.product__strength--text {
    font-weight: 300;
    font-size: 20px;
    line-height: 1.2;
    color: rgb(57, 57, 57);
}

.product__strengths--linkblock {
    margin-top: 50px;
    text-align: center;
}

.product__strengths--link {
    font-size: 17px;
    padding: 18px 80px;
}

.questions--desc {
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    color: rgb(157, 157, 157);
}

.questions--desc span {
    color: rgb(125, 205, 50);
}

.section__questions .section__title {
    margin-bottom: 20px;
}

.questions__form {
    margin-top: 40px;
}

.comments__form--item {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 0px;
}

.comments__form_item--input {
    position: relative;
}

.comments__form_item--input .input {
    border-width: 1px;
    border-style: solid;
    border-color: transparent transparent rgb(101, 101, 101);
    -o-border-image: initial;
    border-image: initial;
    width: 100%;
    min-height: 50px;
    height: 50px;
    padding: 20px 10px;
    font-size: 14px;
    color: rgb(56, 56, 56);
    text-transform: uppercase;
    font-weight: 600;
}

.comments__form_item--title {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    color: rgb(197, 197, 197);
    left: 0px;
}

.comments__form--active .comments__form_item--title,
.comments__form_item--input .input:focus+.comments__form_item--title {
    -webkit-transform: translateY(-140%);
    -ms-transform: translateY(-140%);
    transform: translateY(-140%);
    font-size: 10px;
    top: 0px !important;
}

.comments__form_item--input textarea.input {
    width: 100%;
    min-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50px;
    transition: all 0.5s ease;
    overflow: hidden;
}

.comments__form--active textarea.input,
.comments__form_item--input textarea.input:focus {
    height: 140px;
    border-color: rgb(101, 101, 101);
}

.comments__form_item--input textarea.input+.comments__form_item--title {
    top: 25px;
}

.comments__form {
    margin-top: 0px;
}

.comments__form--button button {
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    background: rgb(125, 205, 50);
    border-radius: 70px;
    padding: 18px 80px;
    border: 0px;
}

.comments__form--button {
    margin-top: 30px;
    text-align: center;
}

.title-form-head {
    margin-top: 20px;
    font-weight: bold;
}

footer {
    background: rgb(46, 46, 46);
    padding: 40px 0px 20px;
}

.footer__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.footer__left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.footer__logo {
    /* margin-right: 90px; */
}

.footer__bottom--partn img {
    width: 200px;
}

.footer__menu ul.menu {
    margin-bottom: 0px;
    padding-left: 0px;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.footer__menu ul.menu li {
    margin: 0px 20px;
}

.footer__menu ul.menu li a {
    font-weight: 500;
    font-size: 15px;
    color: rgb(255, 255, 255);
    text-decoration: none;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.footer__menu ul.menu li a:hover {
    color: rgb(194, 194, 194);
}

.footer__social--item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 20px;
}

.footer__social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.footer__bottom--menu {
    text-align: center;
}

.footer__bottom--menu .menu {
    margin: 20px 0px 0px;
    padding: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    list-style: none;
}

.footer__bottom--menu .menu li {
    margin: 0px 15px;
}

.footer__bottom--menu .menu a {
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline;
    color: rgb(180, 180, 180);
}


/*--------------*/

.page__about {
    padding-top: 50px;
}

.footer__bottom--partn {
    text-align: center;
    margin-top: 15px;
    margin-left: 20px;
}

.footer__bottom {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}